Project

shoppe

0.01
No release in over 3 years
A full Rails engine providing e-commerce functionality for any Rails 4 application.
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

Runtime

< 3.2, >= 3.1.2
~> 0.10.0
>= 1.1.4, ~> 1.1
~> 1.36.0
< 5.0, >= 4.0
< 4.1, >= 3
< 0.17, >= 0.14.1
~> 4.2.7
~> 3.0.1
< 1.1, >= 1.0.7
< 2.0.0, >= 1.0.1
< 1.1, >= 1.0
< 5.0, >= 4.0.0
< 1.6.3, >= 1.2.0
< 1.14, >= 1.13.0